### Method

# Meta BackgroundImage get_success

#### Declaration [src]

    gboolean
    meta_background_image_get_success (
      MetaBackgroundImage* image
    )

#### Description [src]

This function is a convenience function for checking for success, without having to call `meta_background_image_get_texture()` and handle the return of a Cogl type.

#### Return value

Type: `gboolean`

`TRUE` if loading completed successfully, otherwise `FALSE`.